=== debian/control ===
Source: libsystemd-daemon-empty
Section: devel
Priority: optional
Maintainer: czmq Developers <zeromq-dev@lists.zeromq.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),

Package: libsystemd-daemon-dev
Architecture: all
Depends: ${misc:Depends},
Description: empty metapackage for systemd-less distros
 meta package to provide compatibility with older distributions
 that shipped without libsystemd
